<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Obmedzená záruka pre Indiu</title></head><body id=""><div class="header">Dôležité informácie</div><h1>Obmedzená záruka pre Indiu</h1><div>
<p>V súlade s podmienkami tejto obmedzenej záruky spoločnosť Sony Mobile Communications AB so sídlom na adrese <span class="keep-together">221 88 Lund</span> vo Švédsku alebo jej miestna pobočka ručí za to, že toto zariadenie (telefón, tablet alebo príslušenstvo) v čase jeho prvého zakúpenia spotrebiteľom nemá a počas nasledujúcej jednoročnej (1-ročnej) lehoty nebude mať chyby konštrukcie, materiálu ani výrobné chyby. Pri všetkých produktoch uvedených na trh od roku 2018 sa na všetko originálne príslušenstvo dodané so zariadením bude vzťahovať záruka šesť (6) mesiacov od dátumu zakúpenia.</p>
<p>Ak počas záručnej lehoty zariadenie stratí v dôsledku chýb konštrukcie, materiálu alebo výroby normálnu funkčnosť pri bežnom používaní a údržbe, autorizovaní distribútori alebo servisní partneri spoločnosti Sony v krajine/oblasti zakúpenia zariadenia podľa vlastného uváženia zariadenie opravia, vymenia alebo vrátia peniaze vo výške nákupnej ceny zariadenia v súlade s tu uvedenými zmluvnými podmienkami.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Pri oprave alebo výmene zariadenia sa môžu stratiť niektoré osobné nastavenia, prevzaté súbory a iné informácie. Spoločnosť Sony môže mať v dôsledku platných zákonov, iných nariadení alebo technických obmedzení obmedzenú možnosť vytvárať záložné kópie niektorých prevzatých súborov. Spoločnosť Sony nenesie žiadnu zodpovednosť za žiadne stratené údaje akéhokoľvek druhu a v prípade takejto straty nevracia peniaze. Pred odovzdaním zariadenia do opravy alebo na výmenu by ste vždy mali vytvoriť záložné kópie všetkých údajov v zariadení, ako sú prevzaté súbory, údaje v kalendári a kontakty.</p></td></tr></table> </div>
</div>
               

            </body></html>